h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5B3D23
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: -4px;
	margin-left: 4px;
	color: #5B3D23;
	}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	margin-left: 20px
	}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #5B3D23;
	margin-left: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #5B3D23;
	margin-left: 10px;
	}
	
a:link{
	color: #5B3D23;
	font-weight: bold;
	text-decoration: none
	}
a:active{
	color: #6F6649;
	font-weight: bold;
    text-decoration: none
	}
a:visited{
	color: #6F6649;
	font-weight: bold;
    text-decoration: none	
	}
a:hover{
	color: #ffffff;
	background-color: #333333;
	font-weight: bold;
	}


.listing {  text-indent: 0px; margin-top: 4px; margin-right: 4px; margin-bottom: 4px; margin-left: 4px; font-family: Arial, Helvetica, sans-serif; font-size: small}
.bdhptag {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 35pt; font-style: italic; font-weight: bold; font-variant: small-caps; text-transform: uppercase; color: #999999; background-color: #3333FF}
.table {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal}
